
<!-- Slot1 PrimeControl [file: /Tailored/prime_product_julkaisu/fimea/web/css.ascx]  starts -->

<!-- Slot Slot1 [Slot1] starts -->

<!-- ASP.tailored_prime_product_julkaisu_fimea_web_css_ascx [C1_0] starts -->



.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

form {
margin: 0px; 
padding: 0px;
}

body, html {
height: 100%; 
width: 100%; 
margin: 0px; 
padding: 0px;
font-size: 12px;
font-family: Arial, helvetica;
background-color: white;

}

body {

text-align: center;

}


/* Sivuston fontit keskikoko */




p, span,td,div {
font-size: 12px;
}



h1, .isootsikko {
margin-top: 0px;
padding: 0px;
font-size: 25px;
font-weight: bold;
color: #21578a;
}

h1
 {
line-height: 25px;
color: #21578a
}

div.nosto h1, table.alapalstat h1 {
line-height: 22px;
color: #21578a
}

h2 {
margin-top: 0px;
font-size: 17px;
font-weight: normal;
color: #21578a
}

h3  {
font-size: 15px;
font-weight: normal;
color: #21578a
}

h4, .pieniotsikko {
font-size: 12px;
font-weight: bold;
color: #21578a
}

h5 {
font-size: 12px;
font-weight: bold;
color: #21578a
}

h6 {
font-size: 10px;
font-weight: bold;
color: #21578a
}




a {
color: #21578a; 
text-decoration: none;
}

a:hover {
text-decoration: none;
color: #6aade4;
}

/* a:visited {color: #666666} */

div#header {
margin: 0 auto;
margin-top: 27px;
width: 905px;
border-left: 10px solid white;
border-right: 10px solid white;
height: 71px;
position: relative;
}

div#logo {
text-align: left;
}

div#sizecontrols {
position: absolute;
right: 350px;
top: 0px;
}

div#sizecontrols ul li {
list-style-type: none;
}

div#haku {
position: absolute;
right: 15px;
bottom: 5px;
width: 285px;
height:30px;
}

div#headermenu {
position: absolute;
right: 20px;
top: 10px;
width: 350px;
}

div#headermenu ul, 
div#footermenu ul {
display: block;
padding: 0px;
margin: 0px;
}

div#headermenu ul li,
div#footermenu ul li{
display: block;
padding: 0px;
margin: 0px;
list-style-type: none;
float: right;
}

div#headermenu ul li a, 
div#footermenu ul li a{
display: block;
padding: 0px;
margin: 0px;
font-family: arial;
font-size: 11px;
color: #21578a;
text-decoration: none;
background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/pystyviiva.gif);
background-position: 0px 2px;
background-repeat: no-repeat;
padding-left: 10px;
padding-right: 10px;
}

div#headermenu ul li.first a,
div#footermenu ul li.first a  {
background-image: none;
}

div#headermenu ul li a:hover, 
div#footermenu ul li a:hover{
color: #6aade4 
}

/*  ---Mainmenu---  
    is on all pages   */

div#mainmenu {
clear: both;
background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/menubg30.png);
background-repeat: repeat-x;
}

div#mainmenu div.headermenuwrapper {
width: 910px;
margin-left: 50%;
}

div#mainmenu div.headermenuwrapper2 {
font-weight: bold;
font-size: 14px;
margin-left: -50%;
z-index: 100;
}

div#mainmenu ul#nn_c0 {
margin: 0px;
padding: 0px;
list-style-type: none;
height: 30px;
}

div#mainmenu ul#nn_c0 a{
font-family: arial;
text-transform:uppercase;
color: #ffffff;
text-decoration: none;
white-space: nowrap;
}

div#mainmenu ul#nn_c0 a:hover {
color: #b10077;
}

div#mainmenu ul#nn_c0 li{
float:left;
display: inline;
padding-right: 20px;
margin-right: 17px;
position: relative;
top: 7px;
background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/menusepa.gif);
background-repeat: no-repeat;
background-position: bottom right;
}

div#mainmenu ul#nn_c0 li.last {
background: transparent none repeat scroll 0 0;
}

div#mainmenu ul#nn_c0 li a {
display: inline-block;
white-space: nowrap;
}

div#mainmenu ul#nn_c0 li.selected a {
color: black;
}

div#mainmenu ul#nn_c0 li ul {
margin: 0px;
margin-top: 10px;
padding: 10px;
visibility: hidden;
position: absolute;
left: -17px;
text-align: left;
background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/maindropdownbg.png);
background-repeat: repeat;
z-index: 100;
}

div#mainmenu ul#nn_c0 li ul li {
float: none;
display: inline-block;
margin: 0px;
padding: 0px;
position: relative;
left: 0px;
top: 0px;
width: 200px;
background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/maindropdownbg.png);
background-repeat: repeat;
background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/maindropdownmenusepa.png);
background-repeat: repeat-x;
background-position: bottom;
z-index: 100;
}

div#mainmenu ul#nn_c0 li ul li.last {
background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/maindropdownbg.png);
background-repeat: repeat;
}

div#mainmenu ul#nn_c0 li ul li a {
font-family: arial;
font-size: 11px;
color: #17588a;
text-transform: none;
margin: 4px;
z-index: 100;
max-width: 190px;
white-space: normal;
}

div#mainmenu ul#nn_c0 li.selected ul li a {
color: #17588a;
}

div#mainmenu ul#nn_c0 li.selected ul li a:hover {
color: #b10077;
}

div#mainmenu ul#nn_c0 li ul li ul,
div#mainmenu ul#nn_c0 li ul li ul li {
content: ".";
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0;
background: transparent none repeat scroll 0 0;
}

/*  ---Mainmenu 2---
    is on all pages   */

div#main2 {
clear: both;
background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/menu2bg.gif);
background-repeat: repeat-x;
}

div#main2 div.headermenuwrapper {
width: 910px;
margin-left: 50%;
}

div#main2 div.headermenuwrapper2 {
font-weight: bold;
font-size: 12px;
z-index: 50;
width: 910px;
margin-left: -50%;
overflow: hidden;
}

div#main2 a{
font-family: arial;
text-transform:uppercase;
color: #ffffff;
text-decoration: none;
margin-left: 10px;
white-space: nowrap;
}

div#main2 a:hover {
color: #b10077;
}

div#main2 ul {
margin: 0;
padding: 0;
}

div#main2 ul li{
list-style-type: none;
display: inline-block;
background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/menu2sepa.gif);
background-repeat: no-repeat;
background-position: right;
padding: 5px 10px 5px 0;
float:right;
}

div#main2 ul li.selected a {
color: #9ed3ff;
}

div#main2 ul li:first-child{
background: transparent none repeat scroll 0 0;
}

/*  ---Maincontainer---
   Kaikkien sivujen pääosion container  */

div#maincontainer {
margin: 0 auto;
width: 905px;
min-height: 500px;
text-align: left;
border-left: 10px solid white;
border-right: 10px solid white;
}

div#murupolku {
line-height: 30px;
height: 30px;
margin-left: 24px;
width: 100%;
clear: both;
font-size: 10px;
color: #666666;
}

div#murupolku a {
color: #6aade4;
text-decoration: none;
}

table.alapalstat h1.channeltitle {
display: none;
}

div.nosto p {margin-top: 10px;}

/*  ---Leftmenu---
   Vasen valikko, osioetusivuilla ja alasivuilla  */

div#leftmenu {
width: 185px;
float: left;
margin-right: 20px;
margin-top: 30px;
}

div#leftmenu ul {
padding: 0px;
}

/* taso 1 (piilotetaan, paitsi valittu node) */

div#leftmenu ul li{
list-style-type: none;
content: ".";
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0;
}

div#leftmenu ul li.selected {
list-style-type: none;
content: normal;
visibility: visible;
height: 20px;
line-height: 30px;
padding-bottom: 10px;
background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/osiomenu_underline.png);
background-repeat: repeat-x;
background-position: bottom right;
}

div#leftmenu ul li.selected a {
color: #21578a;
text-decoration: none;
font-size: 14px;
font-weight: bold;
}

div#leftmenu a:hover, 
div#leftmenu ul li.selected a:hover, 
div#leftmenu ul li.selected ul li a:hover {
color: #6aade4;
}

/* taso 2 (ensimmäinen näkyvä taso) */

div#leftmenu ul li.selected ul {
padding: 0px;
margin-top: 15px;
padding-bottom: 2px;
overflow:hidden;
}

div#leftmenu ul li.selected ul li{
padding: 0px;
margin: 0px;
list-style-type: none;
background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/pinkkikolmio.png);
background-repeat: no-repeat;
background-position: 0px 2px;
visibility: visible;
clear: none;
height: auto;
line-height: 14px;
}

div#leftmenu ul li.selected ul li.selected{
background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/alaskolmio.png);
background-repeat: no-repeat;
background-position: 0px 2px;
}

div#leftmenu ul li.selected ul li.selected ul{
	margin-top:5px;
}

div#leftmenu ul li.selected ul li.selected a{
font-weight: bold;
}

div#leftmenu ul li.selected ul li a {
display: block;
text-decoration: none;
padding-left: 13px;
font-size: 13px;
font-weight: 500;
line-height: 14px;
}

/* taso 3 */

div#leftmenu ul li.selected ul li.selected ul li, 
div#leftmenu ul li.selected ul li.selected ul li.selected {
padding: 0px;
margin: 0px;
list-style-type: none;
background-image: none;
background-repeat: no-repeat;
width: 185px;
}

div#leftmenu ul li li li a{
display: block;
font-family: arial;
text-decoration: none;
font-size: 11px;
margin:4px;
margin-left: 0;
padding-left: 10px;
padding-right: 10px;
height: auto;
}

/* taso 4 */

div#leftmenu ul li.selected ul li.selected ul li ul li, 
div#leftmenu ul li.selected ul li.selected ul li.selected ul li {
padding-left: 15px;
list-style-type: none;
background-image: none;
width: 179px;
}

div#leftmenu ul li li li li a{
display: block;
font-family: arial;
text-decoration: none;
font-size: 11px;
margin:4px;
margin-left: 0;
padding-left: 10px;
padding-right: 10px;
height: auto;
}

div#leftmenu ul li a:hover {
color: #6aade4;
}

div#leftmenu ul li.selected li a {
color: #21578a;
}

div#leftmenu ul li.selected li.selected a {
color: #21578a;
}

div#leftmenu ul li.selected li.selected li a {
color: black;
font-weight:normal;
}

div#leftmenu ul li.selected li.selected li.selected a {
color: #44c7c0;
}

div#leftmenu ul li.selected li.selected li.selected li a {
color: black;
}

div#leftmenu ul li.selected li.selected li.selected li.selected a {
color: #44c7c0;
}

/*  ---Main Content---
   Osioetusivujen sisältöboksi  */

div#maincontent {
float: left;
min-height: 400px;
width: 420px;
}

div#maincontent iframe {
  position:relative;
  /*left: -205px;*/
  background-color: #ffffff;
  min-height: 500px;
}

div#maincontent div#osio_sisalto, div#maincontent div#osio_sisalto_ilmankuvaa {
float: left;
clear: right;
width: auto;
max-width: 400px;
padding-right: 20px;
margin-top: 10px;
}

div#osio_paakuva {
float: left;
width: 400px;
max-height: 300px;
overflow: hidden;
margin-right:20px;
}

div#osio_paakuva div.corner {
position: absolute;
left: 0px;
top:0px;
z-index: 10;
}

div#maincontent div.nosto {
float: left;
clear: right;
width: 400px;
padding-right: 20px;
}

/*  ---Nostot Right---
   Kolme nostoa oikeassa reunassa, alin on tag cloud  */

div#nostotright {
text-align: left;
width: 280px;
float: left;
}

h5 {
margin-top: 6px; 
margin-bottom: 6px;
} /* LINKKIPAINIKE */

h5 a {
display: block;
background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/linkbutton.jpg);
background-repeat: no-repeat;
width: 234px;
height: 20px;
text-align: center;
line-height: 20px;
}

div#frontpage_left {
float: left;
min-width: 500px;
max-width: 600px;
min-height: 300px;
background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/kuva365x284.png);
background-repeat: no-repeat;
background-position: top right;
z-index: 1;
}

div#frontpage_left object{
  z-index: 1;
}

div#frontpage_left .richmediacontainer script {
  display: block;
}

div.break {
clear: both;
}

div#oikopolut {
float: right;
width: 290px;
height: 300px;
margin-right: 14px;
background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/oikopolut_bottom.png);
background-repeat: repeat-y;
background-position: top left;
}

div#oikopolut .margin {
padding-left: 20px;
padding-top: 18px;
background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/oikopolut_top.png);
background-repeat: no-repeat;
background-position: top left;
}

div#oikopolut h2 {
margin-top: 0px;
font-size: 16px;
color: #17588a;
font-weight: bold;
}

div#oikopolut ul {
display: block;
padding: 0px;
margin: 0px;
}

div#oikopolut ul li{
display: block;
padding: 0px;
margin: 0px;
list-style-type: none;
}

div#oikopolut ul li a{
display: block;
padding: 0px;
margin: 0px;
font-family: arial;
font-size: 12px;
color: #21578a;
text-decoration: none;
background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/pinkkikolmio.png);
background-position: 0px 3px;
background-repeat: no-repeat;
padding-left: 14px;
padding-bottom: 4px;
}

div#oikopolut ul li a:hover {
color: #6aade4;
}

div#nostot {
margin-top: 15px;
}

div#uutiset {
width: 291px;
float: left;
margin-right: 9px;
}

div#uutiset div.nosto{
width: 100%;
}

div#pikkunostot {
text-align: left;
max-width: 600px;
min-width: 400px;
float: left;
}

div#pikkunostot div.nosto{
float: left;
width: 48.5%;
margin-right: 1.5%;
}

div#nostot div.nostotitle {
position: relative;
margin-right: 11px;
}

div.nosto div.xmldocument2 div.channel {
display: block;
margin: 0px;
padding: 0px;
margin-top: 10px;
}

div.channelitem p em{
display: block;
margin: 0px;
padding: 0px;
clear: both;
font-style: normal;
font-weight: bold;
}

div.nosto div.channelitem h2 {
display: block;
margin: 0px;
padding: 0px;
margin-bottom: 10px;
}

div.channelitem h2 span.itemdate{
display: block;
clear: both;
font-size: 11px;
}

div.channelitem h2 a{
display: inline;
font-size: 11px;
padding-right: 10px;
background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/pinkkikolmio.png);
background-position: right;
background-repeat: no-repeat;
color: #17588a;
text-decoration: none;
font-weight: bold;
}

div.channelitem h2 a{
display: inline;
font-size: 13px;
padding-right: 10px;
background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/pinkkikolmio.png);
background-position: right;
background-repeat: no-repeat;
color: #21578a;
text-decoration: none;
}

div#nostot div.channelitem h2 a{
font-weight: normal;
}


div.channelitem h2 a:hover {
color: #6aade4;
text-decoration: underline;
}

div.channelitem h2 span.itemdate{
display: inline-block;
clear: none;
font-size: 12px;
margin-right: 6px;
}

div#nostot div.channelitem h2 span.itemdate{
	display: block;
clear: both;
font-size: 10px;
margin-right: 6px;
}

div.nosto div.channelitem {
display: block;
margin: 0px;
padding: 0px;
margin-bottom: 10px;
}

div.channelitem span.itemdate{
display: block;
clear: both;
font-size: 11px;
}

div.channelitem a{
display: inline;
font-size: 13px;
padding-right: 10px;
background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/pinkkikolmio.png);
background-position: right;
background-repeat: no-repeat;
color: #21578a;
text-decoration: none;
}

div#nostot div.channelitem a{
font-weight: normal;
}

div.channelitem a:hover {
color: #6aade4;
text-decoration: underline;
}

div.channelitem span.itemdate{
display: inline-block;
clear: none;
font-size: 12px;
margin-right: 6px;
}

div#nostot div.channelitem span.itemdate{
display: block;
clear: both;
font-size: 10px;
margin-right: 6px;
}

div.blue, div.green, div.lightblue, div.pink, div.lightgreen {
	background-color: white; 
	position: relative; 
	background-repeat: no-repeat;
	min-height: 60px;
}

div.blue {
	background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/nostoblue.jpg);
	}
div.green {
	background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/nostogreen.jpg);
}
div.lightblue {
	background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/nostolightblue.jpg);
}
div.pink {
	background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/nostopink.jpg);
}
div.lightgreen {
	background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/nostolightgreen.jpg);
}

td.palsta1 h1, td.palsta2 h1 {
font-size: 12px;
display: block;

}

td.palsta1 div.xmldocument2, td.palsta2 div.xmldocument3, td.palsta1 div.xmldocument3, td.palsta2 div.xmldocument4 {
margin-right: 12px;
margin-left: 12px;
margin-top: 12px;
}

div.pink h1,div.lightblue h1,div.blue h1, div.green h1, div.lightgreen h1{
position: absolute;
display: block;
bottom: 9px;
left: 12px;
font-size: 22px;
margin: 0px; 
padding: 0px;
color: white;
font-weight: normal;
width: 290px;
}

div.nosto .channeltitle {
display: none;
}

div.nosto .xmldocument1, div.nosto .xmldocument2, div.nosto .xmldocument3, div.nosto .xmldocument4, div.nosto .xmldocument5, div.nosto .xmldocument6 {
margin-left: 12px;
margin-right: 12px;
}

div#nostot div.nostocontent {
margin-left: 12px;
margin-top: 16px;
margin-right: 20px;
}

div#tools {
width: 905px;
height: 30px;
border-left: 10px solid white;
border-right: 10px solid white;
margin: 0 auto;
text-align: left;
}

div#tools ul li {
list-style-type: none;
display: inline-block;
float: right;
}

div#footer {
padding-top: 15px;
margin-top: 10px;
background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/siniviiva.gif);
background-repeat: repeat-x;
background-position: top left;
}

div#footertext {
font-size: 10px;
}

div#footertext ul {
list-style-type: none;
padding: 0px;
}

div#footertext ul li{
display: inline-block;
background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/footersepa.gif);
background-repeat: no-repeat;
margin-top: 8px;
margin-right: 6px;
padding-left: 12px;
position: relative;
}

div#footertext ul li:first-child{
background: transparent none repeat scroll 0 0;
}

div#footermenu {
border: 1px solid transparent;
padding-bottom: 15px;
}

/*  ---Sisalto---
   Alasivujen sisältöslotti  */
   
div#sisalto {
float:left;
max-width: 430px;
padding-right: 20px;
}

div#sisalto h2.channeltitle {
width: 550px;
font-size: 22px;
font-weight: bold;
}

div#sisalto div.channelitem {
width: 550px;
color: #21578A;
margin-bottom: 10px;
}

div#sisalto div.channelitem p {
margin: 0px;
}

div#sisalto div.channelitem p em {
color: black;
font-weight: bold;
}

div#sisalto div.channelitem p a {
font-weight: bold;
}

/*  ---Rightmenu---
   Alasivujen oikeassa laidassa  */

div#rightmenu {
float: left;
width: 250px;
clear: right;
}

div#paakuva {
background-repeat: no-repeat; 
background-position: top left;
width: 250px;
height: 200px;
overflow: hidden;
}

div#alasivunlinkit ul {
list-style-type: none;
padding: 0px;
}

div#alasivunlinkkilista a, div#alasivunlinkit a{
display: inline-block;
padding: 0px;
margin: 0px;
font-family: arial;
font-size: 12px;
color: #21578a;
text-decoration: none;
/*background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/pinkkikolmio.png);
background-position: right center;
background-repeat: no-repeat;
padding-right: 14px;*/
width:auto;
clear:both;
}

div#alasivunlinkkilista a:after, div#alasivunlinkit a:after {
content: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/pinkkikolmio.png);
margin-left: 4px;
}

div#alasivunlinkkilista .naviseparator3 {
	display:block;
}

table.alapalstat {
padding:0px;margin: 0px;
border-spacing: 0px;
border: 0px;
table-layout: fixed;
}

table.alapalstat div.green h1 {
width: 250px; 
}

table#alapalstat td {
vertical-align: top;
width: 50%;
}

td.palsta1 div.nosto {
width: 100%;
}
td.palsta2 div.nosto {
width: 100%;
}

td.palsta1 div.green {
width: auto;
}
td.palsta2 div.green {
width: auto;
}

div.alapalstat {

}

td.palsta1 {
padding-top: 23px;
}

td.palsta2 {
padding-top: 23px;
padding-left:15px;
}

td.palsta1 p, td.palsta2 p {
padding-top:0px;
margin-top: 0px;
}

/*  ---Sitemap---
   Sivukartta  */

div#sitemap ul {
list-style-type: none;
}

div#sitemap a, div#sitemap a:visited {
color: #21578a
}

div#sitemap a:hover {
text-decoration: none;
color: #6aade4;
}

div#sitemap ul li {
font-size: 14px;
background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/pinkkikolmio.png);
background-repeat: no-repeat;
background-position: 0px 4px;
padding-left: 15px;
padding-bottom: 10px;
}

div#sitemap ul ul li{
font-size: 12px;
background-position: 0px 3px;
padding-bottom: 0px;
}

div#sitemap ul ul ul li{
background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/pinkkipallo.png);
background-position: 0px 4px;
font-size: 10px;
}

/*  ---Search---
   Hakusivun rakenne  */

h1.search_title {
padding-left: 10px;
}

div#T_Slot1_C1_0_SearchPanel {
width: 548px;
}

div#T_Slot1_C1_0_QuickSearchPanelContainer {
padding-bottom: 15px;
padding-left: 10px;
padding-right: 10px;
background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/osiomenu_underline.png);
background-repeat: repeat-x;
background-position: bottom;
}

div#quick_search_col1 {
display: none;
}

div#searchresults {
margin: 10px;
}

div#searchresults ul#searchresulttarget {
list-style-type: none;
padding: 0px;
}

div#searchresults ul#searchresulttarget li.searchresult {
background-image: url(/instancedata/prime_product_julkaisu/fimea/pics/fimea/pinkkikolmio.png);
background-repeat: no-repeat;
background-position: 0px 4px;
padding-left: 15px;
}

div#searchresults ul#searchresulttarget li.searchresult h4 span.resultindex {
display: none;
}

div#searchresults ul#searchresulttarget li.searchresult h4 a {
font-size: 14px;
}

div#searchresults ul#searchresulttarget li.searchresult div.sourcesite,
div#searchresults ul#searchresulttarget li.searchresult div.score,
div#searchresults ul#searchresulttarget li.searchresult div.timestamp {
display: none;
}

/* h1.pageHeading {
	font-size:15px;
	} */

/* IE < 8 */


<!-- ASP.tailored_prime_product_julkaisu_fimea_web_css_ascx ends -->

<!-- Slot Slot1 ends -->

<!-- Slot1 ends -->

